csr.common.name=GuruERP-ThreeArrowsPlastic
csr.serial.number=1-DTG|2-GuruERP|3-V320251
csr.organization.identifier=311379080100003
csr.organization.unit.name=Three Arrows Plastic Factory
csr.organization.name=Three Arrows Advanced industrial Co
csr.country.name=SA
csr.invoice.type=1100
csr.location.address=14328, Istanbul Street, Riyadh, Al-Sulay
csr.industry.business.category=MANUFACTURING
